<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>DovahBlingJewelrySignetRings.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Winterhold Signet Pinkyring</Source>
      <Dest>ウィンターホールドの印章指輪（ピンキー）</Dest>
    </String>
    <String List="0">
      <Source>Windhelm Signet Ring (L)</Source>
      <Dest>ウィンドヘルムの印章指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Markarth Signet Ring (L)</Source>
      <Dest>マルカルスの印章指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Morthal Signet Ring</Source>
      <Dest>モーサルの印章指輪</Dest>
    </String>
    <String List="0">
      <Source>Markarth Signet Ring</Source>
      <Dest>マルカルスの印章指輪</Dest>
    </String>
    <String List="0">
      <Source>Solidtude Signet Pinkyring</Source>
      <Dest>ソリチュードの印章指輪（ピンキー）</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Signet Pinkyring (L)</Source>
      <Dest>ファルクリースの印章指輪（左ピンキー）</Dest>
    </String>
    <String List="0">
      <Source>Windhelm Signet Ring</Source>
      <Dest>ウィンドヘルムの印章指輪</Dest>
    </String>
    <String List="0">
      <Source>Winterhold Signet Pinkyring (L)</Source>
      <Dest>ウィンターホールドの印章指輪（左ピンキー）</Dest>
    </String>
    <String List="0">
      <Source>Markarth Signet Pinkyring (L)</Source>
      <Dest>マルカルスの印章指輪（左ピンキー）</Dest>
    </String>
    <String List="0">
      <Source>Whiterun Signet Pinkyring</Source>
      <Dest>ホワイトランの印章指輪（ピンキー）</Dest>
    </String>
    <String List="0">
      <Source>Morthal Signet Pinkyring</Source>
      <Dest>モーサルの印章指輪（ピンキー）</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Signet Pinkyring</Source>
      <Dest>ファルクリースの印章指輪（ピンキー）</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar Signet Pinkyring (L)</Source>
      <Dest>ドーンスターの印章指輪（左ピンキー）</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>Dawnstar Signet PinkyrIng</Source>
      <Dest>ドーンスターの印章指輪（ピンキー）</Dest>
    </String>
    <String List="0">
      <Source>Morthal Signet Ring (L)</Source>
      <Dest>モーサルの印章指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Solidtude Signet Pinkyring (L)</Source>
      <Dest>ソリチュードの印章指輪（左ピンキー）</Dest>
    </String>
    <String List="0">
      <Source>Winterhold Signet Ring (L)</Source>
      <Dest>ウィンターホールドの印章指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Morthal Signet Pinkyring (L)</Source>
      <Dest>モーサルの印章指輪（左ピンキー）</Dest>
    </String>
    <String List="0">
      <Source>College of Winterhold Pendant</Source>
      <Dest>ウィンターホールド大学の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Riften Signet Pinkyring</Source>
      <Dest>リフテンの印章指輪（ピンキー）</Dest>
    </String>
    <String List="0">
      <Source>Riften Signet Pinkyring (L)</Source>
      <Dest>リフテンの印章指輪（左ピンキー）</Dest>
    </String>
    <String List="0">
      <Source>Solidtude Signet Ring</Source>
      <Dest>ソリチュードの印章指輪</Dest>
    </String>
    <String List="0">
      <Source>Whiterun Signet Ring (L)</Source>
      <Dest>ホワイトランの印章指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Winterhold Signet Ring</Source>
      <Dest>ウィンターホールドの印章指輪</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Signet Ring</Source>
      <Dest>ファルクリースの印章指輪</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar Signet Ring (L)</Source>
      <Dest>ドーンスターの印章指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar Signet Ring</Source>
      <Dest>ドーンスターの印象指輪</Dest>
    </String>
    <String List="0">
      <Source>Windhelm Signet Pinkyring</Source>
      <Dest>ウィンドヘルムの印章指輪（ピンキー）</Dest>
    </String>
    <String List="0">
      <Source>Whiterun Signet Ring</Source>
      <Dest>ホワイトランの印章指輪</Dest>
    </String>
    <String List="0">
      <Source>Riften Signet Ring</Source>
      <Dest>リフテンの印章指輪</Dest>
    </String>
    <String List="0">
      <Source>Riften Signet Ring (L)</Source>
      <Dest>リフテンの印章指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Signet Ring (L)</Source>
      <Dest>ファルクリースの印章指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Solidtude Signet Ring (L)</Source>
      <Dest>ソリチュードの印章指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Windhelm Signet Pinkyring (L)</Source>
      <Dest>ウィンドヘルムの印章指輪（左ピンキー）</Dest>
    </String>
    <String List="0">
      <Source>Markarth Signet Pinkyring</Source>
      <Dest>マルカルスの印章指輪（ピンキー）</Dest>
    </String>
    <String List="0">
      <Source>Whiterun Signet Pinkyring (L)</Source>
      <Dest>ホワイトランの印章指輪（左ピンキー）</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
